#my-slider .ism-slide-0 .ism-img-frame {
    width: 100%;
}

#my-slider .ism-slide-0 .ism-img {
    width: 100%;
    height: 92%;
}

#my-slider .ism-slide-1 .ism-img-frame {
    width: 100%;
}

#my-slider .ism-slide-1 .ism-img {
    width: 100%;
    height: 92%;
}

#my-slider .ism-slide-2 .ism-img-frame {
    width: 100%;
}

#my-slider .ism-slide-2 .ism-img {
    width: 100%;
    height: 92%;
}

#my-slider .ism-slide-3 .ism-img-frame {
    width: 100%;
}

#my-slider .ism-slide-3 .ism-img {
    width: 100%;
    height: 92%;
}





